@font-face{font-family:'Circe';font-style:normal;font-weight:300;font-display:swap;src:url(circe-300.woff2) format('woff2');}
@font-face{font-family:'Circe';font-style:normal;font-weight:400;font-display:swap;src:url(circe-400.woff2) format('woff2');}
@font-face{font-family:'Circe';font-style:normal;font-weight:600;font-display:swap;src:url(circe-600.woff2) format('woff2');}
@font-face{font-family:'Circe';font-style:normal;font-weight:800;font-display:swap;src:url(circe-800.woff2) format('woff2');}
